CREATE TABLE VS4TAPContractSub
	(
	TCnSTCntNo nvarchar(30) NOT NULL,
	TCnSLn int NOT NULL,
	TCnSFromAmount money NULL,
	TCnSPAXRate nvarchar(30) NULL,
	TCnSFlag1 smallint NULL,
	TCnSFlag2 smallint NULL,
	TCnSFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPContractSub ADD CONSTRAINT
	PK_VS4TAPContractSub PRIMARY KEY CLUSTERED 
	(
	TCnSTCntNo,
	TCnSLn
	) ON [PRIMARY]

GO
